function [] = move2EPdirectory(IDFNAME,c1str)

    id = get(getCurrentTask,'ID');
    if isempty(id), id = 1; end 

    % cd '/home/atizawa/SAT5ZoneVAVNoReheat'
    cd '/home/atizawa/RefLargeOfficeBuilding'
    newdir = ['EP_Worker_', num2str(id),'_',c1str];
    mkdir(pwd,newdir) % Create if it doesn't exist already.
    %copyfile('SmallOffice2004TsetTest_V830.idf',[pwd,'/',newdir])
    %copyfile('5ZoneCAV_MaxTempExternal.idf',[pwd,'/',newdir])
    %copyfile('5ZoneWarmestVFD.idf',[pwd,'/',newdir])
    %copyfile('5ZoneWarmestVFD_NoReheat.idf',[pwd,'/',newdir])
    %copyfile('SmallOffice2004TsetTest_V830_5Tset.idf',[pwd,'/',newdir])
    copyfile(IDFNAME,[pwd,'/',newdir])




    %copyfile('USA_HI_Honolulu.911820_TMY2.epw',[pwd,'/',newdir])
    %copyfile('USA_HI_Honolulu.911820_TMY2.ddy',[pwd,'/',newdir])
    %copyfile('USA_HI_Honolulu.Intl.AP.911820_TMY3.epw',[pwd,'/',newdir])
    %copyfile('USA_HI_Honolulu.Intl.AP.911820_TMY3.ddy',[pwd,'/',newdir])  
    copyfile('USA_IL_Chicago-OHare.Intl.AP.725300_TMY3.epw',[pwd,'/',newdir])
    copyfile('USA_IL_Chicago-OHare.Intl.AP.725300_TMY3.ddy',[pwd,'/',newdir])
    copyfile('variables.cfg',[pwd,'/',newdir])
    cd(newdir)
    pause(5)